@charset "utf-8";

/*
 * File       : responsive.css
 * Author     : STUDIO-JT (BIN)
 * Guideline  : JTstyle.1.1
 *
 * Dependency : css/reset.css
 *              css/jt-strap.css
 *
 * SUMMARY:
 * 01) max-width : 1600px
 * 02) max-width : 1400px
 * 03) max-width : 1280px
 * 04) max-width : 1200px
 * 05) max-width : 1150px
 * 06) max-width : 1100px
 * 07) max-width : 1023px
 * 08) max-width : 980px
 * 09) max-width : 940px
 * 10) max-width : 768px
 * 11) max-width : 767px
 * 12) max-width : 723px
 * 13) max-width : 640px
 * 14) max-width : 600px
 * 15) max-width : 580px
 * 16) max-width : 540px
 * 17) max-width : 480px
 * 18) max-width : 418px
 * 19) max-width : 374px
 * 20) max-width : 365px
 * 21) min-width : 1921px
 * 22) min-width : 1400px
 * 23) KOREAN HEADER RWD
 */



/* **************************************** *
 * 1600px
 * **************************************** */
@media (max-width: 1600px) {
	/* 제품 소개 */
	.product_list_txt p br {display:none;}
}



/* **************************************** *
 * 1400px
 * **************************************** */
@media (max-width: 1400px) {
	/* GLOBAL */
    .sub_section_title.medium.medium_v3 { padding-bottom: 60px; }
	.sub_section_head_title p br {display:none;}
	.sub_section_typo_wrap {padding-bottom:120px;}

    /* MAIN */
    .main_business_item_txt {padding-left: 80px;}
    .main_smartchemical_content_active p br{display:none}

	/* 회사소개 */
	.about_item_txt h2 br {display:none;}
	.about_item_txt p br {display:none;}
	.about_item_04 .about_item_txt {padding-bottom:130px;}

	/* 가치체계 */
	.value_core_square_wrap {max-width:1200px; width:100%; height:0; padding-top:100%; position:relative;}
	.value_core_square {position:absolute; top:0; left:0;}
	.value_core_square li {overflow:hidden;}
	.value_core_square li:nth-child(odd) {width:32%; height:auto;}
	.value_core_square li:nth-child(even) {width:66%; height:auto;}
	.value_core_square li:nth-child(1),
	.value_core_square li:nth-child(2) {float:right;}
	.value_core_square li:nth-child(3),
	.value_core_square li:nth-child(4) {float:left;}

	/* 관계사 */
    .syndip_typo.full_typo_banner {padding-bottom: 62%;}

    .ubm_typo.full_typo_banner {padding-bottom: 60%;}

	/* 연구소 소개 */
	.research_intro_full_bg {margin-top:-4%;}
	.technology_wrap {height:auto; margin-top:-8%; padding:0;}
	.technology_typo {font-size:85px; padding:18% 0 13%;}

	/* 연구활동 */
	.research_activities_intro .slogan {padding:190px 0 260px;}
	.research_activities_banner {height:auto; margin-top:-8%; padding:0;}
	.research_activities_banner p {padding:38% 0 20%;}

    /* ESG경영 */
    .esg_card_content { padding-left: 10%; padding-right: 10%; }
    .esg_card_content p br { display: none; }

    .sustainability_intro_card span { font-size: 45px; }
}



/* **************************************** *
 * 1280px
 * **************************************** */
@media (max-width: 1280px) {
	/* GLOBAL */
	.sub_section_title.medium {font-size:40px; padding-bottom:40px;}
    .sub_section_title.medium.medium_v3 { padding-bottom: 40px; }
	.sub_section_head_title {margin-top:0;}
	.sub_section_head_title h2 {font-size:40px;}
	.sub_section_typo_wrap {padding-bottom:90px;}
	.sub_section_typo[lang="en"] {font-size:53px; margin-top:0;}
	.sub_section_typo_wrap b {font-size:22px;}
	.sub_section_title.large  {font-size:53px;}

    /* MAIN */
    .main_info_container > div.main_info_invest,
    .main_info_container > div.main_info_location {padding: 60px 5%;}
    .main_info_invest h3,
    .main_info_location h3{font-size: 23px;}

	/* 회사소개 */
	.about_slogan_wrap {margin-bottom:130px;}
	.about_item_txt h2 {font-size:32px;}
	.about_item_01 .about_item_txt {padding-top:12%; padding-bottom:16.5%;}
	.about_item_02 .about_item_txt {padding-top:10%; padding-bottom:15%;}
	.about_item_03 .about_item_txt {padding-top:7%; padding-bottom:14%;}
	.about_item_04 .about_item_txt {padding-top:9%; padding-bottom:13%;}
	.about_banner {height:480px;}
	.about_history_head_list .history_txt br {display:none;}
	.about_history_list {padding-top:80px;}
	.about_history_list > li {padding:40px 0;}

	/* 가치체계 */
	.sub_section_title.mission_banner_title {font-size:60px;}
	.value_strategy {padding-bottom:20%;}
	.value_core {padding-bottom:25%;}
	.value_core_square .txt_box {padding:30px 35px;}
	.value_core_square_title h3 {font-size:45px;}

	/* 사업분야 */
	.business_area_list .business_info > span {font-size:25px;}
	.business_area_list .business_info > h3 {font-size:55px;}
	.business_area_list > li.list_01 .business_info {padding:125px 0 205px; padding:10% 0 20%;}
	.business_area_list > li.list_02 .business_info {padding:95px 0 170px; padding:8% 0 15%;}
	.business_area_list > li.list_03 .business_info {padding:100px 0 130px; padding:9% 0 12%;}
	.business_area_list > li:nth-child(odd) .business_info {padding-left:7%;}
	.business_area_list > li:nth-child(even) .business_info {padding-right:7%;}
	.business_area_list .business_info ul {margin-top:8%;}

	/* 컬러페이스트 */
	.formula_list.color_products_wrap {margin-top:30px;}

	/* 관계사 */
    .syndip_typo.full_typo_banner {padding-bottom: 44%;}
    .syndip_table {margin-top: -34%;}

    .ubm_typo.full_typo_banner {padding-bottom: 40%;}
    .ubm_table {margin-top: -30%;}
	.ubm_typo.full_typo_banner:after { content: ''; display: block; width: 100%; height: 30px; position: absolute; bottom: 0; left: 0; background: linear-gradient(0deg, #fff, transparent); }
	.ubm_typo.full_typo_banner { position: relative; }
	.ubm_table .full_wrap { position: relative; z-index: 1; }

	/* 연구소 소개 */
	.research_intro_full_bg {height:420px; margin-top:0; background-size:100% 100%;}
	.research_intro_full_bg:before {height:420px; background-size:auto 100%;}
	.rnd_center_list .rnd_center .rnd_center_bg {height:0; padding-top:50%;}
	.rnd_center_list .rnd_center_info_wrap {margin-top:-7%; padding:60px 8%;}
	.research_field_list p {padding-bottom:30px;}
	.technology_typo {font-size:70px;}

	/* 연구활동 */
	.research_activities_intro .slogan {padding:170px 0 240px;}
	.research_activities_intro .slogan h2 {font-size:40px;}
	.research_activities_intro .slogan p {font-size:17px;}
	.research_activities_intro_list {max-width:1076px; padding:0 40px;}
	.research_activities_intro_list li {padding:50px 20px;}
	.research_activities_intro_list h3 {font-size:28px; padding-bottom:25px;}
	.research_activities_slogan p {font-size:22px;}
	.research_activities_list li {max-width:46%;}
	.research_activities_list .text_box {width:380px; padding:60px 35px 40px;}
	.research_activities_list li:nth-child(1) .text_box {bottom:-155px;}
	.research_activities_list li:nth-child(2) .text_box {bottom:-225px; right:-40px;}
	.research_activities_list li:nth-child(3) .text_box {width:475px; bottom:-140px;}
	.research_activities_list li:nth-child(4) .text_box {padding-top:45px; padding-bottom:45px; left:295px;}
	.research_activities_list li:nth-child(5) .text_box {bottom:-115px;}
	.research_activities_list li:nth-child(6) .text_box {width:475px; bottom:-185px;}
	.research_activities_list li:nth-child(7) .text_box {width:475px; bottom:-150px;}
	.research_activities_list .text_box p br,
	.research_activities_list .text_box b br {display:none;}
	.research_activities_banner p {font-size:22px; padding-top:35%;}

    /* ESG경영 */
    .esg_count_card { gap: 12px; }

    .environment_carbon_step { gap: 100px; }
    .environment_carbon_step:after { width: 100px; }
    .environment_carbon_step > div { width: 300px; }
    .environment_carbon_step2:before { width: 68%; height: 68%; }
    .environment_data { padding-bottom: 32%; }
    .environment_data_download { gap: 20px; }
    .environment_data_table { margin-top: 29px; }

    .sustainability_intro strong { margin-bottom: 50px; font-size: 32px; }
    .sustainability_intro_cards { gap: 12px; }
    .sustainability_intro_cards > li { width: calc((100% - 24px) / 3); padding: 5%; gap: 20px; }
    .sustainability_intro_card figure { width: 94px; }
    .sustainability_intro_card span { font-size: 43px; }
    .sustainability_data { padding-bottom: 19%; }
    .sustainability_data_list { gap: 100px; }
    .sustainability_data_list b { margin-bottom: 30px; }

    .human_principle { padding-bottom: 28%; }
    .human_principle_gradient { height: 80%; }

    .supply_conduct { padding-bottom: 32%; }
    .supply_conduct_gradient { height: 80%; }

    /* 다국어 */
	html:not([lang="ko"]) .main_info_recruit h3 {left: 10%;}
	html:not([lang="ko"]) .main_info {margin-bottom: 10%;}
}



/* **************************************** *
 * 1200px
 * **************************************** */
@media (max-width: 1200px) {
	/* 회사소개 */
	.about_intro {padding-bottom:5%;}
	.about_banner {height:430px;}

	/* 사업분야 */
	.business_area_list .business_info > p br {display:none;}
}



/* **************************************** *
 * 1150px
 * **************************************** */
@media (max-width: 1150px) {
    /* MAIN */
    .main_business h2{padding-top: 80px;}
    .main_business h3 {font-size: 52px;}
    .main_business_item_01 .main_business_item_txt,
    .main_business_item_03 .main_business_item_txt {padding-left: 30px; padding-right: 30px;}
    .main_business_item_txt{padding-top: 80px;}
    .main_business_item_txt p br{display:none}
    .main_business .jt_btn ,
    .main_business .main_business_item_02 .jt_btn,
    .main_business .main_business_item_03 .jt_btn {margin-top: 46px;}
    .main_business_item_02 .main_business_item_txt {padding-left: 80px;}
}



/* **************************************** *
 * 1100px
 * **************************************** */
@media (max-width: 1100px) {
	/* 연구활동 */
	.research_activities_list li:nth-child(4) .text_box {left:215px;}
}



/* **************************************** *
 * 1023px
 * **************************************** */
@media (max-width: 1023px) {
	/* LAYOUT */
	#logo {width:80px; height:23px;}
	.minimize #logo a svg path {fill:#ff1282;}

	/* FOOTER */
	.family_link a.family_link_kai .family_link_pic {height:20px;}
	.family_link a.family_link_kai .family_link_txt {margin-left:10px;}

	/* GLOBAL */
	.sub_section_line_title .line {height:70px;}
	.sub_section_head_title h2 {font-size:30px;}
	.sub_section_head_title p {font-size:15px; padding-bottom:30px;}
	.sub_section_title.medium {font-size:30px; padding-bottom:30px;}
    .sub_section_title.medium.medium_v3 { padding-bottom: 30px; }
	.sub_section_typo_wrap {padding-bottom:9%;}
	.sub_section_typo[lang="en"] {font-size:40px; padding-bottom:15px;}
	.sub_section_typo_wrap b {font-size:20px; padding-bottom:12px;}
	.sub_section_typo_wrap p {font-size:15px;}
	.sub_section_title.large  {font-size:40px;}
	.sub_section_title.large  + p {font-size:20px;}

    /* MAIN */
    .main_info_invest h3,
    .main_info_location h3{font-size: 20px;}
    .main_info_invest p,
    .main_info_location p{font-size: 15px;}

	/* 회사소개 */
	.about_slogan_wrap {margin-bottom:80px; padding:55px 20px 60px;}
	.about_slogan_wrap h2 {font-size:36px; padding-bottom:12px;}
	.about_slogan_wrap p {font-size:15px;}
	.about_intro {padding-bottom:9%;}
	.about_item_txt h2 {font-size:26px; padding-bottom:10px;}
	.about_item_txt h2 br {display:none;}
	.about_item_txt p {font-size:15px;}
	.about_item_primary .about_item_txt {padding-left:4%;}
	.about_item_secondary .about_item_txt {padding-right:4%;}
	.about_item_01 .about_item_txt {padding-top:7%; padding-bottom:14%;}
	.about_item_02 .about_item_txt {padding-top:6%; padding-bottom:11%;}
	.about_item_03 .about_item_txt {padding-top:5%; padding-bottom:9%;}
	.about_item_04 .about_item_txt {padding-top:7%; padding-bottom:9%;}
	.about_banner {height:390px;}
	.about_banner_pic img {max-width:94%;}
	.about_history {padding:75px 0 118px;}
	.about_history_head_list .history_txt {font-size:15px;}
	.about_history_list {margin-top:-100px; padding-top:9%;}
	.history_list_content {padding-left:70px;}

	/* 가치체계 */
	.value_mission {padding-bottom:90px;}
	.sub_section_title.mission_banner_title {font-size:50px; padding:90px 0 110px;}
	.mission_banner_txt {padding:35px 20px;}
	.mission_banner_txt h3 {font-size:22px; padding-bottom:10px;}
	.mission_banner_txt p {font-size:15px;}
	.value_strategy {padding-bottom:17%;}
	.value_strategy h2 {font-size:22px; padding-bottom:40px;}
	.value_core {padding-bottom:20%;}
	.value_core_square_wrap {margin-top:30px;}
	.value_core_square_title h3 {font-size:40px;}
	.value_core_square .txt_box {padding:20px 25px;}
	.value_core_square .txt_box h3 {font-size:18px; padding-bottom:5px;}
	.value_core_square .txt_box p {font-size:15px;}

	/* 관계사 */
	.page-template-relational-kai .page_tabs li a,
	.page-template-relational-kcna .page_tabs li a,
	.page-template-relational-enf .page_tabs li a {font-size:22px;}

	/* 사업장 */
	.network_location_list {padding:0 0 30px;}
	.network_location_list li {width:100px; height:142px;}
	.network_location_list li a {font-size:15px; padding-top:50px;}
	.location_giheung {padding-top:0;}
	.location_item_header p {font-size:15px; padding-top:15px;}
	.location_item_header p br {display:none;}

	/* 사업분야 */
	.business_area_list .business_info > span {font-size:22px;}
	.business_area_list .business_info > h3 {font-size:40px;}
	.business_area_list .business_info > p {font-size:15px;}
	.business_area_list .business_info ul {padding:15px 0;}
	.business_area_list .business_info li b,
	.business_area_list .business_info li p {font-size:15px;}
	.business_area_list .business_info li b {width:32%;}
	.business_area_list .business_info li b:before {top:11px;}
	.business_area_list > li.list_01 .business_info {padding:8% 0 17%;}
	.business_area_list > li.list_02 .business_info {padding:8% 0 12%;}
	.business_area_list > li.list_03 .business_info {padding:6% 0 9%;}
	.business_area_list > li:nth-child(odd) .business_info {padding-left:5%;}
	.business_area_list > li:nth-child(even) .business_info {padding-right:5%;}

	/* 제품 소개 */
	.product_list_txt {padding-left:5%; vertical-align:top;}
	.product_list_txt b {font-size:20px; padding-bottom:10px;}
	.product_list_txt p {font-size:15px; line-height:1.7;}
	.product_list_img {padding:20px 0;}

	/* 컬러페이스트 */
	.formula_list,
	.formula_list.color_products_wrap {margin-top:10px;}

	/* 연구소 소개 */
	.rnd_center_list .rnd_center .sub_section_title {padding-bottom:40px;}
	.research_intro_full_bg {height:360px;}
	.research_intro_full_bg:before {height:360px;}
	.rnd_center_list {padding-bottom:5%;}
	.rnd_center_list > .wrap {margin:0;}
	.rnd_center_list .rnd_center_info_wrap {width:100%; padding:7%;}
	.rnd_center_list .rnd_center_info li b,
	.rnd_center_list .rnd_center_info li p {font-size:15px;}
	.rnd_center_list .rnd_center_info li b {width:160px;}
	.research_field_list p {font-size:16px; padding:20px 10px 25px;}
	.technology_typo {font-size:55px;}
	.rnd_center_list .rnd_center {padding-bottom:30px;}

	/* 연구활동 */
	.research_activities_intro {padding-bottom:55px;}
	.research_activities_intro .slogan {padding:17% 20px 22%;}
	.research_activities_intro .slogan h2 {font-size:30px;}
	.research_activities_intro .slogan p {font-size:16px;}
	.research_activities_intro_list {width:auto; max-width:inherit; padding:0; margin:-70px 3% 0;}
	.research_activities_intro_list li {width:49%; margin-right:2%; padding:40px 15px;}
	.research_activities_intro_list h3 {font-size:24px; padding-bottom:15px;}
	.research_activities_intro_list b {font-size:16px;}
	.research_activities_intro_list p {font-size:15px;}
	.research_activities_slogan {padding:28px 20px 33px; margin-bottom:45px;}
	.research_activities_slogan p {font-size:20px;}
	.research_activities_list li {width:100%; height:288px; max-width:inherit; margin-bottom:30px;}
	.research_activities_list li:after {content:''; display:block; clear:both;}
	.research_activities_list li:nth-child(odd),
	.research_activities_list li:nth-child(even) {float:none; margin-left:0;}
	.research_activities_list li:last-child {margin-bottom:0;}
	.research_activities_list li:nth-child(n) {margin-top:0;}
	.research_activities_list li:nth-child(n) .text_box {width:40%; top:inherit; bottom:inherit; left:inherit; right:inherit;}
	.research_activities_list figure {width:60%; height:288px; overflow:hidden; float:left;}
	.research_activities_list figure img {width:100%; max-width:inherit; height:100%; position:relative; -o-object-fit:cover; object-fit:cover;}
	.research_activities_list .text_box {float:right; display:table; width:100%; height:100%; position:relative; padding:30px 20px; border-width:2px 2px 2px 0;}
	.research_activities_list .text_box_inner {display:table-cell; vertical-align:middle;}
	.research_activities_list .text_box p,
	.research_activities_list .text_box b {font-size:15px; text-align:center;}
	.research_activities_list .text_box b {padding-top:10px;}
	.research_activities_banner {margin-top:0;}
	.research_activities_banner p {padding:18% 0 15%; font-size:20px;}

    /* ESG경영 */
    .esg_card_content { padding: 7% 8%; }
    .esg_card_content ul > li { gap: 80px; }
    .esg_card_content ul > li:after { left: 120px; }
    .esg_card_content ul > li + li { margin-top: 7%; }
    .esg_card_content b { font-size: 18px; }
    .esg_card_content p { font-size: 15px; }
    .esg_card_content .jt_btn { margin-top: 7%; }

    .esg_count_card > li { padding: 26px 28px; gap: 13px; }
    .esg_count_card > li:before { font-size: 32px; }
    .esg_count_card b { padding-bottom: 13px; font-size: 18px; }
    .esg_count_card p { font-size: 15px; }

    .environment_carbon .sub_section_desc br { display: none; }
    .environment_carbon_diagram > h3 { font-size: 18px; }
    .environment_carbon_diagram > p { font-size: 13px; }
    .environment_carbon_step { margin: 30px auto; gap: 70px; }
    .environment_carbon_step:after { width: 70px; }
    .environment_carbon_step > div { width: 250px; }
    .environment_carbon_step b { font-size: 15px; }
    .environment_carbon_step strong { font-size: 18px; }
    .environment_carbon_step strong > i { font-size: 34px; }
    .environment_carbon_step2:before { width: 70%; height: 70%; }
    .environment_data_group + .environment_data_group { margin-top: 60px; }
    .environment_data_group h3 { font-size: 18px; }
    .environment_data_group p { margin-top: 7px; font-size: 13px; }
    .environment_data { padding-top: 140px; }
    .environment_data_download { flex-direction: column; align-items: center; margin-top: 30px; gap: 10px; }
    .environment_data_download .jt_btn { width: 390px; text-align: center; }
    .environment_data_download .jt_icon_btn span { display: inline-block; }
    .environment_data_table { margin-top: 25px; }
    .environment_table_unit { padding-bottom: 8px; font-size: 13px; }

    .sustainability_intro strong { margin-bottom: 42px; font-size: 26px; }
    .sustainability_intro_cards > li { padding: 38px 30px; gap: 18px; }
    .sustainability_intro_card figure { width: 86px; }
    .sustainability_intro_card span { margin-bottom: -12px; font-size: 36px; }
    .sustainability_intro_card h3 { font-size: 22px; }
    .sustainability_intro_card p { font-size: 15px; }
    .sustainability_intro_card li { font-size: 15px; }
    .sustainability_data_list { gap: 65px; }
    .sustainability_data_list b { margin-bottom: 26px; font-size: 22px; }
    .sustainability_data_list .jt_btn + .jt_btn { margin-top: 12px; }

    .human_principle { padding-top: 140px; }

    .supply_conduct { padding-top: 140px; }

    /* 다국어 */
	html:not([lang="ko"]) .main_info_recruit h3 {width: 80%;top: 48px;}
    html:not([lang="ko"]) .main_info_recruit h3 br {display: none;}
}



/* **************************************** *
 * 980px
 * **************************************** */
@media (max-width: 980px) {
    /* MAIN */
    .main_business h3 {font-size: 42px;  padding-bottom: 10px;}
    .main_business_item_01 .main_business_item_txt {padding-top: 0;}
    .main_business .jt_btn,
    .main_business .main_business_item_02 .jt_btn,
    .main_business .main_business_item_03 .jt_btn {margin-top: 30px;}
    .main_business_item_02 .main_business_item_txt {padding-left: 8%;}
    .main_business:before {display: none;}
    .main_business_item_03 .main_business_item_img {-webkit-transform: scale(0.7) translate(-90px, 60px); -ms-transform: scale(0.7) translate(-90px, 60px); transform: scale(0.7) translate(-90px, 60px)}
    .main_info {margin-top: 0}
    .main_about.main_section {padding-bottom: 90px;}
}



/* **************************************** *
 * 940px
 * **************************************** */
@media (max-width: 940px) {
    /* 가치체계 */
	.strategy_plan {margin-bottom:0;}

	/* 연구소 소개 */
	.research_field_list p br {display:none;}
}



/* **************************************** *
 * 768px
 * **************************************** */
@media (max-width: 768px) {
	/* HEADER */
	#logo {width:70px; height:20px;}

	/* FOOTER */
	.family_link a.family_link_kai .family_link_txt {margin-left:auto;}

    /* ESG경영 */
    .sustainability_intro_cards { flex-wrap: wrap; }
    .sustainability_intro_cards > li { width: calc((100% - 24px) / 2); }

    .environment_table th { font-size: 21px; }
    .environment_table td { font-size: 18px; }
    .environment_table td small { font-size: 13px; }
}




/* **************************************** *
 * 767px
 * **************************************** */
@media (max-width: 767px) {
	/* GLOBAL */
	.sub_section_head_title {padding-bottom:15px;}
	.sub_section_line_title .line {height:45px;}
	.sub_section_head_title h2 {font-size:24px; line-height:1.35; padding-bottom:20px;}
	.sub_section_head_title h2 br {display:none;}
	.sub_section_head_title p {font-size:14px; line-height:1.6; padding-bottom:20px;}
	.sub_section_title.medium {font-size:24px; line-height:1.35; padding-bottom:25px;}
    .sub_section_title.medium.medium_v3 { padding-bottom: 25px; }
	.sub_section_typo_wrap {padding-bottom:50px;}
	.sub_section_typo[lang="en"] {font-size:30px; line-height:1.35; padding-bottom:12px;}
	.sub_section_typo_wrap b {font-size:18px; padding-bottom:8px;}
	.sub_section_typo_wrap p {font-size:14px; line-height:1.6;}
	.sub_section_typo_wrap p br {display:none;}
	.sub_section_title.large  {font-size:32px; line-height:1.35; letter-spacing:0.3em; margin-right:-0.3em;}
	.sub_section_title.large  + p {font-size:16px; padding:5px 0 15px; line-height:1.6;}

    /*  FOOTER */
    .footer_menu li a {padding: 9px 3px;}
    .footer_menu li {margin-bottom: 0;}
    .footer_menu {padding-bottom: 10px;}

    /* MAIN */
    .main_business h2 {text-align: center;}

    /* MAIN smartchemical */
    .main_smartchemical_content_list li {float: none; width: 100%; height: auto; margin-bottom: 30px;}
    .main_smartchemical .main_section_title,
    html.mobile .main_smartchemical .main_section_title {position: relative;top: 0;padding-bottom: 50px;padding-top: 50px;}
    .main_smartchemical_content_list,
    .main_smartchemical_content {height: auto;}
    .main_smartchemical_content_item_inner {position: inherit;}
    .smartchemical_line.smartchemical_line_top,
    .smartchemical_line.smartchemical_line_bottom {display: none;}
    html.mobile .main_smartchemical_content_item_inner,
    .main_smartchemical_content_item_inner {margin: auto;}
    html.mobile .main_smartchemical,
    .main_smartchemical {height: auto;}
    .main_smartchemical_content_list i {padding-top: 0; font-size: 28px; text-align: left;}
    .main_smartchemical_content_list {border-right: none;}
    .main_smartchemical {background-position: 62% top;}
    .main_smartchemical .wrap {margin: 0 5%;}
    .main_smartchemical {background: #a1ccd5;}
    li.main_smartchemical_content_03 {background: #4d98ab;}
    li.main_smartchemical_content_02 {background: #6cb0bd;}
    li.main_smartchemical_content_01 {background: #8dc1cc;}
    .main_smartchemical_content_list li {padding: 30px 5% 40px; margin-bottom: 0;}
    .main_smartchemical .wrap {margin: 0;}
    .main_smartchemical {background: none;}
    .main_smartchemical .main_section_title,
    html.mobile .main_smartchemical .main_section_title {color: #222;}
    .main_smartchemical_content_list h3,
    html.mobile .main_smartchemical_content_list h3 {font-size: 18px;}
    .main_smartchemical_content_list li {background-size: cover; background-position: center 70%;}
    .main_smartchemical_content_list li:before {content: ''; position: absolute; top : 0; left: 0; bottom: 0; right: 0; background:#000000; background: rgba(0, 0, 0, .6)}
    li.main_smartchemical_content_01 {background-image: url(../images/main/smartchemical-visual-01.jpg);}
    li.main_smartchemical_content_02 {background-image: url(../images/main/smartchemical-visual-02.jpg);}
    li.main_smartchemical_content_03 {background-image: url(../images/main/smartchemical-visual-03.jpg);}
    .main_smartchemical_content_item_inner p,
    html.mobile .main_smartchemical_content_item_inner p {opacity: 0.8; font-size: 14px;}
    .main_smartchemical_content_list i,
    html.mobile .main_smartchemical_content_list i {height: auto; padding-bottom: 10px;}

    /* MAIN recruit */
    .main_info_recruit_man{height: 641px;}
    .main_info_invest h3,
    .main_info_location h3{font-size: 17px;}
    .main_info_container > div.main_info_invest,
    .main_info_container > div.main_info_location{height:auto; padding: 40px 20px;}
    .main_info_invest p, .main_info_location p {margin-bottom: 20px; font-size: 14px;}

	/* 회사소개 */
	.about_slogan_wrap {margin-bottom:40px; padding:30px 15px 35px; border-width:5px;}
	.about_slogan_wrap h2 {font-size:28px; padding-bottom:12px; letter-spacing:0.2em; margin-right:-0.2em;}
	.about_slogan_wrap p {font-size:14px; line-height:1.6;}
	.about_item .about_item_img {max-width:100%; width:100%; height:0; position:relative; padding-top:60%; overflow:hidden;}
	.about_item_img img {width:100%; height:auto; position:absolute; top:-50%;}
	.about_item .about_item_txt {max-width:100%; float:none; padding:17px 0 30px}
	.about_item_txt h2 {font-size:20px; line-height:1.35;}
	.about_item_txt p {font-size:14px; line-height:1.6;}
	.about_banner {height:0; padding-top:45%;}
	.about_banner_pic {padding:0 20px;}
	.about_banner_pic img {max-width:100%;}
	.about_history {padding:60px 0 40px;}
	.about_history_head {margin-top:0;}
	.about_history_head_list .history_txt {font-size:14px; line-height:1.6;}
	.about_history_head_list {width:100%; display:-webkit-flex; display:flex; display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex; flex-direction:column; -webkit-box-orient:vertical; -webkit-box-direction:normal; -webkit-flex-direction:column; -ms-flex-direction:column; -webkit-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap;}
	.about_history_head_list li {position:relative; float:none; display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex; flex-direction:column; height:auto !important; -webkit-box-orient:vertical; -webkit-box-direction:normal; -webkit-flex-direction:column; -ms-flex-direction:column; -webkit-flex-wrap:wrap; -ms-flex-wrap:wrap; flex-wrap:wrap;}
	.about_history_head_list.primary li:nth-child(n) {width:100%; padding:0 0 20px 0;}
	.about_history_head_list.primary li:nth-child(1) {-webkit-box-ordinal-group:2 ; -ms-flex-order:1; -webkit-order:1; order:1;}
	.about_history_head_list.primary li:nth-child(2) {-webkit-box-ordinal-group:4; -ms-flex-order:3; -webkit-order:3; order:3;}
	.about_history_head_list.primary li:nth-child(3) {-webkit-box-ordinal-group:3; -ms-flex-order:2; -webkit-order:2; order:2;}
	.about_history_head_list.primary li:nth-child(4) {-webkit-box-ordinal-group:5; -ms-flex-order:4; -webkit-order:4; order:4;}
	.about_history_head_list.primary li:last-child {padding-bottom:0;}
	.about_history_head_list .history_box {display:block;}
	.about_history_head_list .years {font-size:16px; padding-bottom:5px;}
	.about_history_head .dot_wrap {display:none;}
	.about_history_list {margin-top:0; padding-top:30px;}
	.about_history_list > li {width:100%; padding:30px 0;}
	.history_list_content {padding-left:0;}
	.about_history_list p {padding-left:70px;}

	.data_table_list > li > span br.small_show {display: block;}

	/* 가치체계 */
	.sub_section_title.mission_banner_title {font-size:40px; padding:100px 0 120px;}
	.mission_banner_txt {padding:20px 15px;}
	.mission_banner_txt h3 {font-size:18px; padding-bottom:5px;}
	.mission_banner_txt p {font-size:14px; line-height:1.6;}
	.mission_banner_txt p br {display:none;}
	.value_mission {padding-bottom:50px;}
	.value_strategy h2 {font-size:18px; padding-bottom:20px;}
	.value_core {padding:12% 0 25%;}
	.value_core_square_wrap {margin-top:20px;}
	.value_core_square_title h3 {font-size:35px;}
	.value_core_square .txt_box {padding:15px 20px;}
	.value_core_square .txt_box h3 {font-size:16px; padding-bottom:0;}
	.value_core_square .txt_box p {font-size:14px; line-height:1.6;}

    /* 관계사 */
	.page-template-relational-kai .page_tabs li a,
	.page-template-relational-kcna .page_tabs li a,
	.page-template-relational-enf .page_tabs li a {font-size:18px;}
	.enf_table .data_table_list_outer {padding-top:0;}
	.relational_table_group > p br {display:none;}
	
	.syndip_typo.full_typo_banner {padding-bottom: 35%; }
    .syndip_table {margin-top: -5%;}

	.ubm_typo.full_typo_banner {padding-bottom: 35%; }
    .ubm_table {margin-top: -5%;}

	/* 사업장 */
	.network_location_list {padding:0 0 20px;}
	.network_location_list li {width:90px; height:auto; margin:0 10px;}
	.network_location_list li a {font-size:14px; padding:40px 10px 65px;}
	.location_item {padding:30px 0 0;}
	.location_item_header p {font-size:14px; line-height:1.6; padding-top:10px;}

	/* 사업분야 */
	.business_area_list .business_info > span {font-size:18px; padding-bottom:3px;}
	.business_area_list .business_info > h3 {font-size:28px; padding-bottom:10px;}
	.business_area_list figure,
	.business_area_list .business_info {width:100%;}
	.business_area_list > li:nth-child(odd) figure,
	.business_area_list > li:nth-child(even) figure,
	.business_area_list > li:nth-child(odd) .business_info,
	.business_area_list > li:nth-child(even) .business_info {float:none;}
	.business_area_list figure {height:0; padding-top:60%; position:relative; overflow:hidden;}
	.business_area_list figure img {width:100%; position:absolute; top:-50%;}
	.business_area_list > li.list_03 figure img {width:auto; height:100%; top:0; left:50%; -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); margin:0 auto;}
	.business_area_list > li:nth-child(odd) .business_info,
	.business_area_list > li:nth-child(even) .business_info {padding:20px 0 60px;}
	.business_area_list .business_info ul {margin-top:20px;}
	.business_area_list .business_info > p {font-size:14px; line-height:1.6;}
	.business_area_list .business_info li b,
	.business_area_list .business_info li p {font-size:14px;}
	.business_area_list .business_info li b {width:105px;}
	.business_area_list .business_info li b:before {top:10px;}

	/* 제품 소개 */
	.product_list_txt {padding-left:20px;}
	.product_list_txt b {font-size:17px; line-height:1.35; padding-bottom:7px;}
	.product_list_txt p {font-size:14px; line-height:1.6; padding-bottom:10px;}

	/* 연구소 소개 */
	.rnd_center_list .rnd_center .sub_section_title {padding-bottom:30px;}
	.research_intro_full_bg {height:280px;}
	.research_intro_full_bg:before {width:inherit; height:280px; left:0; margin-left:0;}
	.rnd_center_list {padding-bottom:20px;padding-top: 10px;}
	.rnd_center_list .rnd_center {padding-bottom:20px;}
	.rnd_center_list .rnd_center_info_wrap {width:auto; margin-left:20px; margin-right:20px; padding:8% 5%;}
	.rnd_center_list .rnd_center_info {display:block;}
	.rnd_center_list .rnd_center_info li {display:block; padding:10px 0; border-bottom:1px solid #ddd;}
	.rnd_center_list .rnd_center_info li b,
	.rnd_center_list .rnd_center_info li p {display:block; font-size:14px; line-height:1.6; text-align:left; padding:0; border:none;}
	.rnd_center_list .rnd_center_info li p {padding-top:3px;}
	.research_field_list p {font-size:14px; line-height:1.6; padding:12px 5px 10px;}
	.technology_typo {font-size:40px; letter-spacing:0.3em; margin-right:-0.3em; padding:19% 0 10%;}

	/* 연구활동 */
	.research_activities_intro {padding-bottom:50px;}
	.research_activities_intro .slogan {padding:15% 20px 19%;}
	.research_activities_intro .slogan h2 {font-size:24px; padding-bottom:5px;}
	.research_activities_intro .slogan p {font-size:15px; line-height:1.6;}
	.research_activities_intro_list {margin:-8% 20px 0;}
	.research_activities_intro_list li {padding:25px 15px;}
	.research_activities_intro_list h3 {font-size:20px; padding-bottom:10px; letter-spacing:0.3em; margin-right:-0.3em;}
	.research_activities_intro_list b {font-size:15px; line-height:1.6;}
	.research_activities_intro_list p {font-size:14px; line-height:1.6;}
	.research_activities_intro_list p br {display:none;}
	.research_activities_slogan {padding:20px; margin-bottom:30px;}
	.research_activities_slogan p {font-size:18px; line-height:1.6;}
	.research_activities_list .text_box p,
	.research_activities_list .text_box b {font-size:14px; line-height:1.6;}
	.research_activities_list .text_box b {padding-top:5px;}
	.research_activities_banner p {padding:19% 0 16%; font-size:18px; line-height:1.6;}

    /* ESG경영 */
    .esg_card_content ul > li { gap: 60px; }
    .esg_card_content ul > li:after { left: 100px; }
    .esg_card_content b { width: 70px; font-size: 16px; }
    .esg_card_content p { font-size: 14px; }

    .esg_count_card { grid-template-columns: repeat(2, 1fr); }
    .esg_count_card > li:before { font-size: 25px; }
    .esg_count_card b { font-size: 16px; }
    .esg_count_card p { font-size: 14px; }

    .esg_downloads { margin-top: 40px; padding-top: 40px; }

    .environment_carbon_diagram > h3 { font-size: 16px; }
    .environment_carbon_diagram > p { font-size: 12px; }
    .environment_carbon_step { margin: 24px auto; gap: 50px; }
    .environment_carbon_step:after { width: 50px; }
    .environment_carbon_step > div { width: 200px; }
    .environment_carbon_step strong { font-size: 16px; }
    .environment_carbon_step strong > i { font-size: 30px; }
    .environment_carbon_step b { font-size: 14px; }
    .environment_carbon_step span { font-size: 11px; }
    .environment_carbon_step2:before { width: 75%; height: 75%; }
    .environment_data { padding-top: 80px; }
    .environment_data_group + .environment_data_group { margin-top: 50px; }
    .environment_data_group h3 { font-size: 16px; }
    .environment_data_group p { font-size: 12px; }
    .environment_data_download .jt_btn { width: 360px; }
    .environment_table_unit { font-size: 11px; }

    .sustainability_intro strong { margin-bottom: 30px; font-size: 20px; line-height: 1.35; }
    .sustainability_intro_cards > li { padding: 36px 28px; }
    .sustainability_intro_card figure { width: 82px; }
    .sustainability_intro_card span { font-size: 30px; }
    .sustainability_intro_card h3 { font-size: 18px; }
    .sustainability_intro_card p { font-size: 14px; }
    .sustainability_intro_card li { font-size: 14px; }
    .sustainability_intro_separator { padding: 40px 0; }
    .sustainability_data { padding-bottom: 24%; }
    .sustainability_data_list { gap: 32px; }
    .sustainability_data_list > li { width: calc((100% - 32px) / 2); }
    .sustainability_data_list b { margin-bottom: 20px; font-size: 18px; }
    .sustainability_data_list .jt_btn + .jt_btn { margin-top: 10px; }

    .human_principle { padding-top: 60px; }
    .human_principle_gradient { height: 90%; }

    .supply_conduct { padding-top: 60px; }
    .supply_conduct_gradient { height: 90%; }

    /* 다국어 */
	html:not([lang="ko"]) .main_info_recruit h3 {left: 8%;font-size: 26px;}
    html:not([lang="ko"]) .main_recruit_data > p {margin-bottom: 20px;}
	html:not([lang="ko"]) .main_info {margin-bottom: 8%;}
}



/* **************************************** *
 * 723px
 * **************************************** */
@media (max-width: 723px) {
     /* MAIN */
    .main_business_item_img {position: absolute; top: 0;}
    .main_business_item {position: relative;}
    .main_business_item_01 .main_business_item_img,
    .main_business_item_03 .main_business_item_img {right: 0; -webkit-transform : translateX(40%); -ms-transform : translateX(40%); transform : translateX(40%)}
    .main_business_item_02 .main_business_item_img {left: 0; -webkit-transform : translateX(-40%); -ms-transform : translateX(-40%); transform : translateX(-40%)}
    .main_business_item_01 .main_business_item_txt,
    .main_business_item_02 .main_business_item_txt,
    .main_business_item_03 .main_business_item_txt {padding: 0 0 70px;}
    .main_business_item_txt {width: 65%;}
    .main_business_item_03 .main_business_item_img {-webkit-transform: scale(0.45) translate(-20%, 90px); -ms-transform: scale(0.45) translate(-20%, 90px); transform: scale(0.45) translate(-20%, 90px);}
    .main_business h2 {padding-top: 60px; font-size: 32px; text-align: center;}
    .main_business.main_section {padding-bottom: 50px;}
    .main_business_item.main_business_item_01 img,
    .main_business_item.main_business_item_02 img {width: 290px;  height: 290px; max-width: inherit;}
    .main_business_item.main_business_item_02 .main_business_item_txt {width: -webkit-calc(100% - 126px);width: calc(100% - 126px);}
    .main_business_item.main_business_item_02 .main_business_item_img{-webkit-transform: translateX(-190px);-ms-transform: translateX(-190px);transform: translateX(-190px);}
    /* .main_business_item.main_business_item_01 img {opacity: 0;} */
    .main_business_item_01 .main_business_item_img {background: url(../images/main/main-business-01.jpg) 70% top; background-size : cover;}
    img.main_business_colorpaste_01 {left: -10px;}
    img.main_business_colorpaste_02 {left: 348px; top: -110px;}
    img.main_business_colorpaste_04 {left: 350px; top: 210px;}
    .main_info_corporate .main_info_link + .main_info_link:before{display:none}
    .main_info_corporate .main_info_link{display:block; padding-bottom:10px; font-size: 18px;}
    .main_info_corporate span {margin-bottom: 30px;}
}



/* **************************************** *
 * 640px
 * **************************************** */
@media (max-width: 640px) {
    /* 회사소개 */
	.about_slogan_wrap p br {display:none;}

	/* 가치체계 */
	.value_core_square_title h3 {font-size:30px;}

	/* 연구소 소개 */
	.research_field_list {margin:0 0 -2%;}
	.research_field_list li {width:49%; margin-right:2%; margin-bottom:2%;}
	.research_field_list li:nth-child(2n) {margin-right:0;}
	.research_field_list figure img {width:100%;}

	/* 연구활동 */
	.research_activities_intro_list {margin:15px 0 0;}
	.research_activities_intro_list li {width:100%; margin-right:0; border:1px solid #ddd; margin-bottom:15px;}
	.research_activities_intro_list li:last-child {margin-bottom:0;}
	.research_activities_slogan p br {display:none;}
}



/* **************************************** *
 * 600px
 * **************************************** */
@media (max-width: 600px) {
    /* MAIN */
    .main_info_recruit h3{top: 90px;}
    .main_info_recruit_man {height: 490px; width: 190px;}
    .main_about.main_section {padding-bottom: 50px;}
    div.main_info_corporate {height: 350px;}

	/* 제품 소개 */
    .product_list {display:block;}
	.product_list > li {display:block; padding-bottom:30px;}
	.product_list > li:last-child {padding-bottom:0;}
	.product_list_img,
	.product_list_txt {display:block; width:100%;}
	.product_list_img {padding:0;}
	.product_list_img {position:relative; padding:60% 0 0 0; overflow:hidden;}
	.product_list_img img {display:block; position:absolute; top:-30%; left:0; width:100%;}
	.color_main_products .product_list_img {padding-top:0;}
	.color_main_products .product_list_img img {width:auto; height:280px; position:relative; top:inherit; left:inherit; margin:0 auto;}
	.product_list_txt {padding:15px 0 0;}

	/* 사업장 */
	#location_map_01.leaflet-container img.leaflet-marker-icon { margin-top: -48px !important; }
	#location_map_03.leaflet-container img.leaflet-marker-icon { margin-top: -48px !important; }
	#location_map_04.leaflet-container img.leaflet-marker-icon { margin-top: -48px !important; }

	/* 다국어 */
	html:not([lang="ko"]) .main_info_recruit h3 {left: 20px;font-size: 24px;width: calc(100% - 40px);top: 30px;}
}



/* **************************************** *
 * 580px
 * **************************************** */
@media (max-width: 580px) {
    /* 연구활동 */
	.research_activities_list li {height:auto;}
	.research_activities_list figure {width:100%; height:170px; float:none;}
	.research_activities_list .text_box {border-width:0 2px 2px 2px; padding:25px 15px;}
	.research_activities_list li:nth-child(n) .text_box {display:block; width:100%; float:none;}
	.research_activities_list .text_box_inner {display:block;}
}



/* **************************************** *
 * 540px
 * **************************************** */
@media (max-width: 540px) {
    /* 가치체계 */
	.value_core_square .txt_box h3 {font-size:18px;}
	.value_core_square .txt_box p {font-size:16px;}

	/* 연구소 소개 */
	.research_intro_full_bg {height:210px;}
	.research_intro_full_bg:before {height:210px;}

    /* ESG경영 */
    .esg_card_img { aspect-ratio: 2 / 1; }
    .esg_card_img img { height: 100%; object-fit: cover; }
    .esg_card_content { padding: 24px 20px; }
    .esg_card_content ul > li { flex-direction: column; gap: 7px; }
    .esg_card_content ul > li:after { width: 100%; height: 1px; top: inherit; bottom: -24px; left: 0; }
    .esg_card_content ul > li:last-child:after { display: none; }
    .esg_card_content ul > li + li { margin-top: 48px; }
    .esg_card_content .jt_btn { margin-top: 16px; }

    .sustainability_intro_cards > li { width: 100%; }
    .sustainability_data_list { flex-wrap: wrap; gap: 40px; }
    .sustainability_data_list > li { width: 100%; }
}



/* **************************************** *
 * 480px
 * **************************************** */
@media (max-width: 480px) {
	/* HEADER */
	#logo {width:60px; height:17px;}

	/* GLOBAL */
	.sub_section_line_title .line {height:35px;}
	.sub_section_head_title h2 {font-size:20px; padding-bottom:15px;}
	.sub_section_typo[lang="en"] {font-size:24px;}
	.sub_section_typo_wrap b {font-size:17px;}
	.sub_section_title.medium {font-size:20px; padding-bottom:18px;}
    .sub_section_title.medium.medium_v3 { padding-bottom: 18px; }
	.sub_section_title.large  {letter-spacing:0; margin-left:0;}
	.sub_section_title.large + p {padding-top:0;}

	/* POPUP */
	.incomming_popup_inner:after {width:135px; height:14px;}

 	/* MAIN */
    .main_info_recruit_man {height: 400px;width: 180px;}
    .main_business h2 {font-size: 28px; padding-bottom: 20px; padding-top: 35px;}
    .main_business h3{font-size: 33px; padding-top:18px; margin-left: -2px;}
    .main_business_item_img{top: -10px;}
    .main_business_item_02 .main_business_item_img{top: -20px;}
    div.main_info_recruit{height: 350px;}
    .main_info_recruit h3 {top: 70px;}
    img.main_business_colorpaste_01 {left: -60px;top: -120px;}
    img.main_business_colorpaste_02 {left: 58px;top: 70px;}
    img.main_business_colorpaste_03 {top: 240px;left: -106px;}
    img.main_business_colorpaste_04 {left: 55px;top: 430px;}
    .main_business_item_03 img {max-width: inherit;-webkit-transform: scale(0.7);-ms-transform: scale(0.7);transform: scale(0.7);}
    .main_smartchemical .main_section_title,
    html.mobile .main_smartchemical .main_section_title {padding-bottom: 25px; padding-top: 40px;}
    .main_about h3.main_section_title {padding-bottom: 25px;}
    .main_info_corporate .br_small {display: block;}
    .main_banner_item b {font-size: 14px;}
    .main_banner_item span {font-size: 12px;}

	/* 회사소개 */
	.about_slogan_wrap {margin-bottom:30px;}
	.about_slogan_wrap h2 {font-size:24px;}
	.about_item_txt h2 {padding-bottom:8px;}
	.about_history_list > li {padding:20px 0;}

    /* 가치체계 */
	.value_mission {padding-bottom:30px;}
	.value_core_square .txt_box h3 {font-size:19px;}
	.value_core_square .txt_box p {font-size:17px;}

	/* 관계사 */
	.page-template-relational-kai .page_tabs li a,
	.page-template-relational-kcna .page_tabs li a,
	.page-template-relational-enf .page_tabs li a {font-size:15px;}

	.ubm_table { margin-top: 0; }
	
	/* 사업장 */
	.network_location_list {margin:0 -8px;}
	.network_location_list li {width:85px; margin:0 8px;}
	.network_location_list li a	{padding:30px 10px 47px;}
	.network_location_list li a br {display:block;}
	#location_map_01.leaflet-container img.leaflet-marker-icon { margin-top: -38px !important; }
	#location_map_03.leaflet-container img.leaflet-marker-icon { margin-top: -38px !important; }
	#location_map_04.leaflet-container img.leaflet-marker-icon { margin-top: -38px !important; }

	/* 제품 소개 */
	.product_list_txt b {padding-bottom:7px;}

	/* 연구소 소개 */
	.rnd_center_list .rnd_center_info_wrap {width:100%; margin:0; padding:30px 15px;}
	.rnd_center_list .rnd_center .sub_section_title {padding-bottom: 24px;}
	.research_field_list {margin-top:5px;}
	.technology_typo {font-size:30px;}

	/* 연구활동 */
	.research_activities_intro {padding-bottom:40px;}
	.research_activities_intro .slogan h2 {font-size:20px;}
	.research_activities_intro_list h3 {letter-spacing:0; margin-right:0;}
	.research_activities_slogan {margin-bottom:20px;}
	.research_activities_slogan p {font-size:16px;}
	.research_activities_banner p {font-size:16px;}
	.research_activities_list li {margin-bottom:20px;}

    /* ESG경영 */
    .esg_count_card { grid-template-columns: 1fr; }
    .esg_count_card { gap: 10px; }
    .esg_count_card > li { padding: 18px 20px 24px; }
    .esg_count_card > li:before { font-size: 23px; }

    .esg_downloads { margin-top: 30px; padding-top: 30px; }

    .environment_carbon_diagram > h3 { margin-bottom: 10px; }
    .environment_carbon_diagram > p { margin-top: 16px; }
    .environment_carbon_step { margin: 0 auto; gap: 24px; }
    .environment_carbon_step:after { width: 24px; }
    .environment_carbon_step > div { width: 186px; gap: 4px; }
    .environment_data { padding-top: 60px; }
    .environment_data_gradient { height: 90%; }
    .environment_data_group + .environment_data_group { margin-top: 42px; }
    .environment_data_group p { margin-top: 4px; }
    .environment_data_download { margin-top: 18px; gap: 6px; }
    .environment_data_download .jt_btn { width: 100%; }
    .environment_data_table { margin-top: 18px; }
    .environment_table th { font-size: 27px; }
    .environment_table td { font-size: 23px; }
    .environment_table td small { font-size: 19px; }

    .sustainability_intro .sub_section_desc br { display: none; }
    .sustainability_intro strong { margin-bottom: 22px; font-size: 16px; }
    .sustainability_intro_cards { gap: 10px; }
    .sustainability_intro_cards > li { padding: 24px 20px; gap: 13px; }
    .sustainability_intro_card figure { width: 76px; }
    .sustainability_intro_card span { margin-bottom: -8px; font-size: 26px; }
    .sustainability_intro_separator { padding: 30px 0; }
    .sustainability_data { padding-bottom: 30%; }
    .sustainability_data_gradient { height: 50%; }
    .sustainability_data_list { gap: 30px; }
    .sustainability_data_list b { margin-bottom: 18px; }
    .sustainability_data_list .jt_btn + .jt_btn { margin-top: 6px; }

    .human_principle { padding-top: 40px; }
    .human_principle_gradient { height: 100%; }

    .supply_conduct { padding-top: 40px; }
    .supply_conduct_gradient { height: 100%; }

    /* 다국어 */
	html:not([lang="ko"]) .main_info {margin-bottom: 12%;}
}



/* **************************************** *
 * 418px
 * **************************************** */
@media (max-width: 418px) {

    /* 사업장 */
	.network_location_list li {width:78px; margin:0 4px;}
	.network_location_list li a { padding:30px 5px 47px; }

}



/* **************************************** *
 * 374px
 * **************************************** */
@media (max-width: 374px) {
	/* 관계사 */
	.page-template-relational-kai .page_tabs li a,
	.page-template-relational-kcna .page_tabs li a,
	.page-template-relational-enf .page_tabs li a {padding: 15px 7px;font-size: 13px;}
}



/* **************************************** *
 * 365px
 * **************************************** */
@media (max-width: 365px) {
	/* MAIN */
    .main_business h3 {font-size: 24px; margin-left: 0px;}
    .main_business p {font-size: 13px;}
    .main_business.main_section .wrap {margin: 0px 10px 0 15px;}
    .main_banner_item b {font-size: 13px;}

    /* ESG경영 */
    .sustainability_intro strong br { display: none; }
}



/* **************************************** *
 * LARGE SCREEN
 * **************************************** */
@media (min-width: 1921px) {
    /* MAIN */
	.main_smartchemical {height: 1190px;}
    .main_smartchemical_content_active .smartchemical_line.smartchemical_line_bottom {height: 280px;}

    /* ESG경영 */
    :is(.page-template-sustainability, .page-template-environment, .page-template-human, .page-template-supply) .full_bg_section { background-size: contain; }
}

@media (min-width: 1400px) {
	/* MAIN */
    html.mobile .main_smartchemical{height:700px; background-position: center 80%;}
}



/* **************************************** *
 * KOREAN HEADER RWD
 * **************************************** */
@media (max-width: 1360px) and (min-width: 1201px) {
    /* HEADER */
    html[lang="ko"] #menu > li > a,
    html[lang="ko"] .minimize #menu > li > a { padding-left: 20px; padding-right: 20px; }
}

@media (max-width: 1100px) and (min-width: 1024px) {
    /* HEADER */
    html[lang="ko"] #menu > li > a,
    html[lang="ko"] .minimize #menu > li > a { padding-left: 16px; padding-right: 16px; }
}
